How to install libgpod-cil on Debian 9 (Stretch)